Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: IDE_Demo
Bundle-SymbolicName: IDE_Demo; singleton:=true
Bundle-Version: 1.0.0
Require-Bundle: org.eclipse.titan.runtime;bundle-version="1.0.0",
 org.antlr.runtime;bundle-version="4.7.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.titan.IDE_Demo.generated,
 org.eclipse.titan.IDE_Demo.user_provided
